<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Traveling To Mars</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BHX9C14L</Web>
  <Summary>Roy enlists his robotic companions in celebrating a lonely Thanksgiving on their one-way journey to Mars, prompting memories of the people in his life whom he knows he'll never see again.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BHX9C14L]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
